<html lang="en">
<head>
<title>Basic Navigation - Speedbar: File/Tag summarizing utility</title>
<meta http-equiv="Content-Type" content="text/html">
<meta name="description" content="Speedbar: File/Tag summarizing utility">
<meta name="generator" content="makeinfo 4.8">
<link title="Top" rel="start" href="index.html#Top">
<link rel="prev" href="Introduction.html#Introduction" title="Introduction">
<link rel="next" href="File-Mode.html#File-Mode" title="File Mode">
<link href="http://www.gnu.org/software/texinfo/" rel="generator-home" title="Texinfo Homepage">
<meta http-equiv="Content-Style-Type" content="text/css">
<style type="text/css"><!--
  pre.display { font-family:inherit }
  pre.format  { font-family:inherit }
  pre.smalldisplay { font-family:inherit; font-size:smaller }
  pre.smallformat  { font-family:inherit; font-size:smaller }
  pre.smallexample { font-size:smaller }
  pre.smalllisp    { font-size:smaller }
  span.sc    { font-variant:small-caps }
  span.roman { font-family:serif; font-weight:normal; } 
  span.sansserif { font-family:sans-serif; font-weight:normal; } 
--></style>
</head>
<body>
<div class="node">
<p>
<a name="Basic-Navigation"></a>
Next:&nbsp;<a rel="next" accesskey="n" href="File-Mode.html#File-Mode">File Mode</a>,
Previous:&nbsp;<a rel="previous" accesskey="p" href="Introduction.html#Introduction">Introduction</a>,
Up:&nbsp;<a rel="up" accesskey="u" href="index.html#Top">Top</a>
<hr>
</div>

<!-- node-name,  next,  previous,  up -->
<h2 class="chapter">2 Basic Navigation</h2>

<p>Speedbar can display different types of data, and has several display
and behavior modes.  These modes all have a common behavior, menu
system, and look.  If one mode is learned, then the other modes are easy
to use.

<ul class="menu">
<li><a accesskey="1" href="Basic-Key-Bindings.html#Basic-Key-Bindings">Basic Key Bindings</a>
<li><a accesskey="2" href="Basic-Visuals.html#Basic-Visuals">Basic Visuals</a>
<li><a accesskey="3" href="Mouse-Bindings.html#Mouse-Bindings">Mouse Bindings</a>
<li><a accesskey="4" href="Displays-Submenu.html#Displays-Submenu">Displays Submenu</a>
</ul>

   </body></html>

